1. Update für CAWIN 8.9

Bitte lesen Sie vor dem Download bzw. der Installation unbedingt die allgemeinen Hinweise zur Installation sorgfältig und vollständig durch!

Für die Installation des CAWIN-Updates Release 8.9.004 (enthält die neuen, ab 1. Juli 2017 geltenden Pfändungsfreibeträge gemäß der Pfändungsfreigrenzenbekanntmachung 2017 [BGBl. 2017, 750] bzw. dem Anhang) ist das sa-Passwort (des Datenbank-Administrators) nicht notwendig, es reicht die Aktualisierung aller Klients. Zur Aktualisierung der P-Konto-Bescheinigungen ist ein zweites Update (CUS-Datei) notwendig.

Update 8.9 (Release 8.9.004) – Stand: 22. Mai 2017:

  • Release 8.9.004 für Updates ab Version 8.9.000:
    Update 8.9 (Größe: 1,8 MByte)

2. Update der P-Konto-Bescheinigung(en) für CAWIN 8.9

Im Forum finden Sie eine Anleitung zur Installation von CUS-Dateien. Für die Installation der CUS-Datei ist das sa-Passwort (des Datenbank-Administrators) notwendig.

Achtung: Dieses Update ersetzt die bisherigen Werte in den Vorlagen der P-Konto-Bescheinigung –, das Einspielen der cus-Datei sollte daher erst zeitnah zum 1. Juli 2017 vorgenommen werden!

Update der P-Konto-Bescheinigung(en) nach § 850k Abs. 5 ZPO zum 1. Juli 2017 – Stand: 22. Mai 2017:

  • Update der P-Konto-Bescheinigung(en) ab Version 8.9.004:
    Update 8.9 (Größe: 0,001 MByte)

Update für CAWIN 8.9 – Hinweise zur Installation

Vor jedem Update der Datenbank – und selbstverständlich in regelmäßigen Abständen sonst auch – ist eine Sicherung der Datenbank vorzunehmen.

Bei der Installation empfielt es sich, grundsätzlich alle Aufgaben der Setup-Routine durchzugehen, also die Aktualisierung des Clients, der Datenbank und des CAWIN-Backup-Dienstes (in einer Netzwerk-Version genügt eine einmalige Aktualisierung der Datenbank). Die Software stellt von sich aus fest, ob ein Update notwendig ist oder nicht.

Wichtig: Nach der Installation des Updates müssen alle Clients und der Server aktualisiert sein, ansonsten kann es dazu kommen, dass die Nutzung von CAWIN wegen eines nicht aktualisierten Clients oder einer nicht aktualisierten Datenbank aus Gründen der Datensicherheit nicht möglich ist!